/*Menu top */
header {position: relative; width: 100%; height: auto; z-index: 10; display: block; /*border: 1px solid yellow*/ }
header > .row { margin: 0px; padding: 0px;}
.menu_row { position: fixed; width: 100%; height: 40px; background-color: rgba(0, 0, 0, 0.5); z-index: 20; }
/* navigacia menu */
.navbar { width: 100%; min-height: 0; max-height: 45px; }
.navbar-nav > li > a { padding: 10px 15px; font-size: 1.3em; font-family: 'Open Sans Bold Italic'; color: #dcdfe1; text-shadow: 3px 2px 8px #000000;
  /* border: 2px solid green;*/ }
.navbar-nav > li > a:hover { text-shadow: 3px 2px 8px red; }
.navbar-nav> li > a:hover, .navbar-nav > li > a:focus { background-color: red; }

/* Logo */
.menu_row > .container { padding-left: 0; padding-right: 0; height: 40px;/* opacity: 0.5*/}
img.abs_top_logo { position: relative; top: -9px;  /*border: 1px solid blue;*/ opacity: 1 }
.navbar .navbar-nav  {position: relative; display: inline-block; float: none; vertical-align: top; height: 10px;  }


/* Drop down menu settings */
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: transparent;
  border-color: none;
}
.navbar-nav > li > .dropdown-menu {
  margin-top: -4px;
}
